Author Topic: Autoupdater failing?  (Read 2119 times)

Offline Uncle

  • Mr. Drawsprite
  • **
  • Posts: 75
    • View Profile
    • www.urbaninteractive.net
Autoupdater failing?
« on: 2010-Sep-18 »
Hi,

I've tried to upgrade to v8, but when using the autoupdater it fails i.e. crashes I just get a runtime error when it tries to install.  Is there a way to fix this?

Cheers,


Unc

Offline aonyn

  • Mr. Polyvector
  • ***
  • Posts: 136
    • View Profile
Re: Autoupdater failing?
« Reply #1 on: 2010-Sep-18 »
Hi Uncle,

http://www.glbasic.com/forum/index.php?topic=4604.msg37163#msg37163

According to this, you must download the new setup to go from 7 to 8.

Regards,
Dave
For by grace are ye saved through faith, and that not of yourselves: it is the gift of God: Not of works, lest any man should boast. -Ephesians 2:8-9

Offline Uncle

  • Mr. Drawsprite
  • **
  • Posts: 75
    • View Profile
    • www.urbaninteractive.net
Re: Autoupdater failing?
« Reply #2 on: 2010-Sep-18 »
Thanks.  I will give that a go.

Offline Kuron

  • Mr. Polyvector
  • ***
  • Posts: 238
    • View Profile
Re: Autoupdater failing?
« Reply #3 on: 2010-Sep-18 »
ou are trying to use the autoupdater to do an upgrade.  The updater is only for updates.  Upgrades must be downloaded and installed manually.